#include "VSMD12XMovementTest.h"

MovementTest::MovementTest()
{

}

MovementTest::~MovementTest()
{
}

void MovementTest::TestAsLinearShutter()
{
	PortInfo piTemp;
	piTemp.qstrFullPortName = QString::fromStdString("");
	m_ctrlLS.ILMES_InitializeComm(piTemp, 1, 1);
	ControllerParams cpTemp;
	bool res = m_ctrlLS.ILMES_InitializeParams(cpTemp);
	//m_ctrlLS.ILMES_SetPosition(m_struAcqPosSetting.iPosition, m_struAcqPosSetting.iTotalPosition);
}

